index_title=Özel Komutlar
index_edit=Komutu Değiştir
index_none=Özel komut tanımlanmadı
index_create=Yeni bir özel komut oluştur
index_return=komutlar

edit_title=Komutu Değiştir
create_title=Komut Oluştur
edit_ecannot=Komutları değiştirmek için izininiz yoktur
edit_details=Komut Ayrıntıları
edit_desc=Açıklama
edit_cmd=Komut
edit_user=Kullanıcı olaraak çalıştır
edit_raw=Komut çıktıları HTML olarak verilsin mi?
edit_su=Kullanıcının çevresel değişkenleri kullanılsın mı?
edit_params=Komut Parametreleri
edit_name=İsim
edit_type=Tip
edit_quote=Parametre aktarılsın mı?
edit_type0=Düz metin yazısı
edit_type1=Kullanıcı
edit_type2=UID
edit_type3=Grup
edit_type4=GID
edit_type5=Dosya
edit_type6=Dizin
edit_type7=Seçenek..
edit_type8=Şifre

save_err=Komutun kaydedilmesinde hata oluştu
save_ecannot=Komutları değiştirmek için izininiz yoktur
save_ecmd=Komut girilmedi
save_edesc=Açıklama girilmedi
save_euser=Kayıp ya da yanlış kullanıcı

run_err=Komutun çalıştırılmasında hata oluştu
run_ecannot=Bu komutu çalıştırmak için izininiz yoktur
run_euser=Kayıp ya da yanlış kullanıcı
run_egroup=Kayıp ya da yanlış grup
run_title=Komut Çalıştır
run_out=$1 komutunun çıktısı ..
run_noout=Çıktı oluşturulmadı

log_modify=$1 komutu değiştirildi
log_create=$1 komutu oluşturuldu
log_delete=$1 komutu silindi
log_exec=$1 komutu çalıştırıldı

